<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SK Infrstructure</title>
    <link rel="stylesheet" href="./CSS/style.css">
</head>

<body>
    <header>
        <div class="header">
            <div class="logo">
                <a href="#"><img src="./Images/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="logo"></a>
            </div>
            <div class="numder-section">
                <img src="./Images/Vector.svg" alt="">
                <p>Обратный звонок</p>
            </div>
        </div>
    </header>
    <main>
        <div class="text">
            <h2> Наружные тепловые сети</h2>
            <p class="add-text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу
                наружных тепловых
                сетей и
                индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="box">
                <div class="working">
                    <p class="center"> Земляные работы</p>
                </div>
                <div class="building">
                    <p class="center">Подземная прокладка трубопроводов и вводы в здание</p>
                </div>
                <div class="chanel">
                    <p class="center">Устройство каналов</p>
                </div>
                <div class="chamders">
                    <p class="center">Устройство неподвижных опор вне камер</p>
                </div>
                <div class="well">
                    <p class="center"> Устройство ж/б колодцев</p>
                </div>
            </div>
        </div>
    </main>
    <section>
        <h2 class="text">Собственный парк строительной техники:</h2>
        <div class="park-section">
            <div class="grid-item item-1">
                <p class="white-text">Илососная машина
                <div class="weight">КАМАЗ 65115 КО-530-01</div>
                </p>
            </div>
            <div class="grid-item item-2">
                <p class="white-text">Каналопромывочная машина
                <div class="weight">КАМАЗ 3572 КО-564-20</div>
                </p>
            </div>
            <div class="grid-item item-3">
                <p class="white-text">Экскаватор-погрузчик</p>
            </div>
            <div class="grid-item item-4">
                <p class="white-text">Погрузчик</p>
            </div>
            <div class="grid-item item-5">
                <p class="black-text">Экскаватор</p>
            </div>
            <div class="grid-item item-6">
                <p class="white-text">КАМАЗ бортовой с КМУ</p>
            </div>
            <div class="grid-item item-7">
                <p class="white-text">Каток</p>
            </div>
        </div>
    </section>
    <section class="project-section">
        <h2 class="text">
            Наши клиенты и проекты
        </h2>
        <div class="container">
            <div class="container-1">
                <img src="./Images/image 1.png" alt="logo">
            </div>
            <div class="container-2">
                <img src="./Images/image 3.png" alt="logo">
                <img src="./Images/image 2.png" alt="logo">
                <p class="text-decoration">
                    Работы по монтажу
                    прифундаментного дренажа
                    <span>
                        по адресу:
                        ЛО, Всеволожский р-н,
                        «Ручьи»
                    </span>
                </p>
            </div>
            <div class="container-3">
                <img src="./Images/image 6.png" alt="logo">
            </div>
            <div class="container-4">
                <img src="./Images/image 7.png" alt="logo">
            </div>
            <div class="container-5">
                <img src="./Images/2c00a5f 1.svg" alt="logo">
            </div>
            <div class="container-6">
                <img src="./Images/image 5.png" alt="">
            </div>
        </div>
    </section>
</body>

</html>